For the complete documentation index, see llms.txt. This page is also available as Markdown.

Pan Gst Link

The purpose of PAN GST link verification is to ensure that the end user's PAN (Permanent Account Number) and GSTIN (Goods and Services Tax Identification Number) are linked and valid.This verification process helps in preventing fraud and ensuring compliance with the tax laws.

POST https://secctrl.tutelar.io/api/v2/kyc/merchant/ind_pan_gst_link

Name
Value

Content-Type

application/json

Authorization

Bearer eyJhbGciOiJ.....

Post parameters description is given below,

Post Parameter
Type
Is Mandatory
Description

pan_number

String

Yes

Your Campany Pan Number

Sample Post Parameters

{
    "pan_number": "AAJCT3251A"
}
{
    "success": true,
    "status_code": 200,
    "message": "Document verification completed successfully.",
    "status": "completed",
    "reference_id": "a2a8dee4-571d-46e3-9117-1cae23906c3c",
    "result": {
        "gst_associated_with_pan": true,
        "gst_details": [
            {
                "gst_number": "33AAJCT3251A1ZU",
                "gstin_status": "Active",
                "state": "Tamil Nadu"
            }
        ]
    },
    "requested_at": "2023-09-22T10:34:49.375Z",
    "completed_at": "2023-09-22T16:04:50+05:30"
}

Check Document Status

Get document details

GET https://secctrl.tutelar.io/api/v2/kyc/merchant/ind_pan_gst_link

Query parameters description is given below,

Query Parameter
Type
Is Mandatory
Description

reference_id

String

Yes

Document reference id

Last updated